@echo off
cls
mythxuha.exe x -d1 -o+ -y+ -vm+ data1.uha
del data1.uha
del mythxuha.exe
start /w dupe.exe
del dupe.exe
cls
echo ------------------------------------------
echo OK, all done. Enjoy another fine MYTH rip!
echo ------------------------------------------
setupreg.exe
